<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>home</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html">Sample</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">

            </ul>
        </nav>
    </header>


    <div class="container mt-5">
        <div class="col-1 mx-auto">
            <h3>購入</h3>
        </div>
        <div class="col-5 mx-auto">
            <div class="row">
                <table border="1">
                    <thead>
                        <tr>
                            <th width="500">商品名</th>
                            <th width="200">単価</th>
                            <th width="200">小計</th>
                        </tr>
                    </thead>
                    <tbody>

                        <tr>
                            <td>椅子</td>
                            <td>2,000円</td>
                            <td>2,000円</td>
                        </tr>

                        <tr>
                            <td></td>
                            <td></td>
                            <td>0円</td>
                        </tr>

                        <tr>
                            <td></td>
                            <td>合計</td>
                            <td>2,000円</td>
                        </tr>


                    </tbody>
                </table>
            </div>
            <div class="row">
                <div class="col-3 mx-auto">
                    <input type="button" class="btn btn-primary" onClick="location.href='buyResult.html'" value="購入">
                </div>
            </div>
        </div>
    </div>

</body></html>
